.mt40 { margin-top: 40px !important }

DIV.grid-2-6 DIV.col1,
DIV.grid-2-6 DIV.col2 {
    float: left;
}
DIV.grid-2-6 DIV.col1 {
    width: 240px;
    margin-right: 20px;
}
DIV.grid-2-6 DIV.col1 P {
    margin-top: 5px;
}
DIV.grid-2-6 DIV.col2 {
    width: 680px;
}
DIV.grid-2-6 DIV.col2 H1.head {
    width: 680px;
    margin-top: 0;
}
DIV.grid-2-6 DIV.col2 H1.login {
    padding-bottom: 10px;
    margin-top: 5px;
}

/* news language selector */
UL.nlang-selector {
    margin-top: 0;
}
UL.nlang-selector LI {
    background: none;
    display: inline;
    margin-left: 5px;
}
UL.nlang-selector LI LABEL INPUT {
    margin: 0 5px 0 0;
    cursor: default;
}

#academy-videoschool-en {
    margin-top: 35px;
    height: 240px;
    background: transparent url(img-vidschool-en.png) 100px 100% no-repeat;
}

#academy-videoschool-en .grid-6-6 .cta {
    margin: 190px 0 0 30px;
}

.news-carrousel {
    position: relative;
    max-height: 300px;
}

.news-carrousel-lead {
    max-height: 260px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-carrousel-lead UL {
    margin-left: 0;
}

P.continue {
    position: absolute;
    bottom: -25px;
}

.banners-container {
    line-height: 10px !important;
}

.banners-container-first {
    margin: 0 !important;
}

.banner-conditions {
    margin-top: -5px;
}

.tab-graph-main-page {
    margin-bottom: 10px !important;
}

.ul_chart LI.active A {
    font-weight: bold;
}

.nav {
    text-align: center;
}

.nav LI {
    border-left: 0 !important;
    display: inline;
    float: none !important;
}

.nav A {
    display: inline !important;
}

.fund-details dt, .fund-details dd {
    line-height: 25px;
}

a.expander.closed {
    background: no-repeat 100% 4px url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAUklEQVR42pWRwQkAMQgELcV20oWdnd3lmw729uD0mWSFQYRBZLWq8UwnSRbB35M4ACMtBsGGoNwbcYF/cl7KaX3jmWU17KocabN0s5SGlLP0wRfQyz8SgdE0LAAAAABJRU5ErkJggg==);
}

.wysihtml5-toolbar li {
    padding: 0;
    background: none;
}

.editable-unsaved {
    font-weight: normal;
}

/*
.editable-container {
    position: absolute;
    background-color: white;
    border: solid;
    border-width: 1px;
    border-radius: 5px;
    border-color: gray;
}
*/
.expander-target-closed {
    overflow: hidden;
}

.newslist li {
    line-height: 35px;
}

.twitter-share-button {
    width: 100px !important;
    padding-left: 20px;
}

.mini-profile {
    margin-top: 15px;
    margin-bottom: 15px;
}

.admin-console {
    position: fixed;
    margin: 120px 0 0 970px;
}

.admin-console button {
    width: 100px;
    display: block;
    margin-top: 5px;
}

.fund-details .highlight {
    color: #222 !important;
}

.fund-details .not-highlight {
    color: #b2b2b2 !important;
}

.fund-remove-value, .fund-add-value, .fund-add-row {
    display: none;
}

INPUT.fund-add-data-text {
    width: 55px;
    height: 15px;
}

INPUT.fund-add-data-text-investment {
    width: 150px;
    height: 15px;
}

INPUT.fund-add-data-value {
    width: 35px;
    height: 15px;
}

SPAN.fund-add {
    margin: 0 0 0 5px;
}

INPUT.error {
    background-color: #bd362f;
    color: white;
}

.spread-list .editable-disabled, .title .editable-disabled {
    color: #202020 !important;
}

.ajax-loading {
    background: url(ajax-loader.gif) no-repeat center center;
    opacity: 0.5;
}

.chart-ws-error {
    display: none;
    padding-top: 50px;
    width: 550px;
}

.hidden-error-message {
    display: none;
}

.chart-ws-error .row, .message .row {
    margin-left: 0;
}

.market-right-col {
    margin-top: 15px;
}

DT.fund-partition-text {
    width: 90px;
}

DL.market-fund-grid2 {
    width: 130px;
}

DIV.search-content H2 {
    width: 470px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

SPAN.search-result-date, SPAN.search-result-user, SPAN.search-result-count {
    padding-right: 8px;
    float: right;
    color: #909090;
    font-size: 11px;
    margin-top: .7em;
}

SPAN.search-result-date {
    text-align: right;
    width: 90px;
}

SPAN.search-result-count {
    width: 30px;
}

SPAN.search-result-user {
    width: 80px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

DIV.seminar-email-notification {
    width: 300px;
    float: right;
}

DIV.fund-disclaimer {
    font-size: 15px;
    color: #595959;
    font-style: italic;
}

DIV.fund-disclaimer-main-page {
    font-size: 12px;
    color: #595959;
    font-style: italic;
}

.seminars-vacation-et {
    background: url(bg-seminars-vacation-et.png) no-repeat center bottom;
}

.seminars-vacation-en {
    background: url(bg-seminars-vacation-en.png) no-repeat center bottom;
}

.seminars-vacation-lv {
    background: url(bg-seminars-vacation-lv.png) no-repeat center bottom;
}

.main-news-title-overflow {
    max-height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.row-separator {
    border-top: 1px solid #e8e8e8;
}

.strong {
    font-weight: bold;
}

.sidebar-container.library .books-container li {
    background: none;
    list-style-type: none;
    list-style: none;
    display: block;
}

.sidebar-container.library .page {
    width: 184px;
    height: 122px;
}

.sidebar-container.library .book {
    display: inline;
}

.seminar-meta .slides {
    background: transparent url(ico-download.png) 0 0 no-repeat !important;
}